body {margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; background:#fff url(images/body_bg.jpg) repeat-x top;}/* #EBE7BE */
html {height:100%}
h1, h2, h3, h4, h5, h6 {margin:0 0 12px 0; font-weight:normal; letter-spacing:-1px; font-family:Georgia, "Times New Roman", Times, serif; color:#125A6E;}
h1 {font-size: 30px;}
h2 {font-size: 24px;}
h3 {font-size: 20px}
h4 {font-size: 16px}
h5 {font-size: 14px}
h6 {font-size: 10px}
/* h1:first-child {font-weight:bold;} */
a {color:#377B8F}
a:hover {color:#000}
p {margin:0 0 12px 0;}
img {border:none;}
form {margin:0; padding:0;}
:-moz-any-link:focus {outline: none;}
.clear {clear:both;}
.pointer {cursor:pointer}
.shadow {
-moz-box-shadow: 1px 1px 5px #555;
-webkit-box-shadow: 1px 1px 5px #555;
box-shadow: 1px 1px 5px #555;
/* For IE 8 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=100, Color='#fff')"; */
/* For IE 5.5 - 7 filter: progid:DXImageTransform.Microsoft.Shadow(Strength=1, Direction=100, Color='#fff');  */
}

/* Main Containers */
#page {width:100%; margin:auto;}
#page-container {width:900px; margin:auto;}
#content-container {margin:14px 0; padding:0px; border: 0px solid #fff;background: url(images/page-div-line.gif) no-repeat 219px 0px;}

/* Header */
#header {padding:0px; width:900px; height:162px; border-left:0px solid #fff; border-right:0px solid #fff; overflow:hidden; color:#fff; font-size:12px;}
#header a {color:#fff;}

/* Header > Bottom */
#header-bottom {padding:6px 0 7px 0; font-size:11px; font-weight:bold; text-align:center; color:#fff; border-left:0px solid #FF6600; border-right:0px solid #FF6600; height:16px; overflow:hidden;}
#header-bottom span{padding:0 10px; color:#fff; text-shadow: 1px 1px 2px #000;}
#header-bottom a {color:#fff;}

/* Sidebar */
#sidebar {float:left; width:200px; font-size:12px; padding:0;}
#sidebar-content-above-nav {margin:0 0 0 0;}
#sidebar-content-below-nav {margin:10px 0;}

/* Content */
#content {float:right; width:660px; font-size:12px;}

/* Nav > Main */
#navigation {width: 200px; padding:0;}

/* ---------------
Navigation
-----------------*/

#navigation {width: 200px; padding:0; border:0px solid #ccc;}

/*"""""""" (MAIN) Container""""""""*/

#qm0 {
	background: #001F42;
	color: #005881;
	margin: 0px;
	text-align:left;
	padding: 1px 1px 1px 1px;
	width:200px;
}

/*"""""""" (MAIN) Items""""""""*/
#qm0 a {
	padding:5px 8px 5px 16px; 
	background:#377B8F url(images/nav_bg.jpg) repeat-x 0px -5px; 
	border-bottom:1px solid #eee; 
	text-shadow: 1px 1px 2px #000;
	color: #fff;
	font-size:12px;
	text-decoration: none;
	width:auto;
	text-shadow: #000 1px 1px 2px;
}

/*"""""""" (MAIN) Hover State""""""""*/
#qm0 a:hover {
	color:#fff; 
	background:#444 url(images/nav_bg.jpg) repeat-x 0px -34px; 
	text-shadow: 1px 1px 2px #000;
}

/*"""""""" (MAIN) Parent Items """"""""*/
#qm0 a.qmparent {
	padding:5px 8px 5px 16px; 
	background:#377B8F url(images/nav_bg.jpg) repeat-x 0px -5px; 
	border-bottom:1px solid #eee; 
	text-shadow: 1px 1px 2px #000;
	color: #fff;
	font-size:12px;
	text-decoration: none;
	width:auto;
	text-shadow: #000 1px 1px 2px;
}
#qm0 a.qmparent:hover {
	color:#fff; 
	background:#444 url(images/nav_bg.jpg) repeat-x 0px -34px; 
	text-shadow: 1px 1px 2px #000;
}

/*"""""""" (SUB) Items""""""""*/
#qm0 div a, #qm0 ul a {
	border-style: none;
	width:200px;
}

/*"""""""" (SUB) Container""""""""*/
#qm0 div, #qm0 ul	{
	background: #377B8F;
	color: #fff;
	border-color: #fff;
	border-style: solid;
	border-width: 1px;
	padding: 0px;
	-moz-box-shadow: 0px 1px 5px #333;
	-webkit-box-shadow: 0px 1px 5px #333;
	box-shadow: 0px 1px 5px #333;
}

#qm0 div a, #qm0 ul a {
	background:#377B8F;
}
#qm0 div a:hover, #qm0 ul a:hover {
	background: #333;
}

#qm0 div a.qmparent, #qm0 ul a.qmparent {
	background: #377B8F url(images/arrow-right.png) no-repeat right center;
}
#qm0 div a.qmparent:hover, #qm0 ul a.qmparent:hover {
	background: #333 url(images/arrow-right.png) no-repeat right center;
}

/* Menui */
#menui {height:47px; border-left:0px solid #99CC00; border-right:0px solid #99CC00; overflow:hidden; color:#fff; font-size:12px;}
#menui a {color:#fff;}
#menui ul {margin:0; padding:0;}
#menui li {margin: 0;float: left;list-style:none;}
#menui li a {display: block;line-height: 46px;color: white;text-decoration: none;padding: 0 23px;border-right: 1px solid #414141;border-left: 1px solid #000;font-size: 14px;text-shadow:#000 1px 1px 2px;}
#menui li a:hover {background:#000;}

/* Footer */
#footer {border-top:6px solid #ccc; background:#fff; clear:both}
#footer-content1 {font-size:11px;}
#footer-content1 ul {margin:0; padding:0; list-style:none;}
#footer-content1 li {margin:0; padding:0 0 0 10px; background-image:url(images/bullet.png); background-repeat:no-repeat; background-position:0 5px; line-height:16px;}
#footer-content1 li a {text-decoration:none;}
#footer-content2 {text-align:center; padding:10px 0px; background:url(images/footer_bg_repeatx.png) repeat-x 0px 0px; border-top:1px solid #ccc; font-size:11px;}
#footer-content2 table {margin:0 auto;}
#footer-content3 {text-align:center; border-top:1px solid #fff; padding:10px 0; background:url(images/footer_bg_repeatx.png) repeat-x 0px -140px; font-size:12px; color:#fff; text-shadow: #000 1px 1px 2px;}
#footer-content3 a {color:#fff; text-decoration:none;}

/* C1 */
#c1 {margin:0; text-align:center; padding:5px 0; border-top:1px solid #fff; font-size:11px; color:#B0AC89}
#c1 a {color:#B0AC89}

/* Home Page Info Boxes */
.info-box-green {
width:265px; border:1px solid #eee; padding:10px; color:#fff; text-shadow: 0px 0px 2px #000;
background: #0c3845; /* Old browsers */
background: -moz-linear-gradient(top, #0c3845 0%, #29758b 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0c3845), color-stop(100%,#29758b)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #0c3845 0%,#29758b 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #0c3845 0%,#29758b 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #0c3845 0%,#29758b 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0c3845', endColorstr='#29758b',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #0c3845 0%,#29758b 100%); /* W3C */
}
.info-box-green a {color:#EBE7BE;}
.info-box-green h4, .info-box-green h5 {color:#fff;}
.info-box-tan {
width:265px; border:1px solid #eee; padding:10px; color:#000; text-shadow: 0px 0px 2px #fff;
background: #e6e0ae; /* Old browsers */
background: -moz-linear-gradient(top, #ffffff 0%, #e6e0ae 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e0ae)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #ffffff 0%,#e6e0ae 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #ffffff 0%,#e6e0ae 100%); /* Opera11.10+ */
background: -ms-linear-gradient(top, #ffffff 0%,#e6e0ae 100%); /* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e0ae',GradientType=0 ); /* IE6-9 */
background: linear-gradient(top, #ffffff 0%,#e6e0ae 100%); /* W3C */
}
.info-box-search {
width:265px; border:1px solid #eee; padding:10px; color:#000; text-shadow: 0px 0px 2px #fff; text-align:left; font-size:11px;
background: #e6e0ae url(images/house_search.png) no-repeat -55px -5px; /* Old browsers */
/* background-image: url(../images/house_search.png);
/* background: -moz-linear-gradient(top, #ffffff 0%, #e6e0ae 100%); /* FF3.6+ */
/* background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#e6e0ae)); /* Chrome,Safari4+ */
/* background: -webkit-linear-gradient(top, #ffffff 0%,#e6e0ae 100%); /* Chrome10+,Safari5.1+ */
/* background: -o-linear-gradient(top, #ffffff 0%,#e6e0ae 100%); /* Opera11.10+ */
/* background: -ms-linear-gradient(top, #ffffff 0%,#e6e0ae 100%); /* IE10+ */
/* filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e0ae',GradientType=0 ); /* IE6-9 */
/* background: linear-gradient(top, #ffffff 0%,#e6e0ae 100%); /* W3C */
}
.info-box-search p {margin-left:50px; margin-bottom:0;}

/*   GLOBAL CLASSES FOR REAL ESTATE AND CATALOG   */
/**************************************************/

/* V1 STYLES */
.defaulttext {font-size: 12px;}
.pageThru {font-size: 12px;}
.pageThru a{font-weight: bold;text-decoration: none;}
.pageThru a:hover{font-weight: bold;text-decoration: none;}
.productTitle {font-size: 12px;}
.productDescription {font-size: 12px;}
.productPrice {font-size: 12px;}

.realtorheaderbg1 {background-color:#ddd; font-size:12px; color:#000; height:25px;}
.realtorheaderbg1 a{font-size:12px;color:#377B8F}
.realtorheaderbg1 a:hover{font-size:12px;color:#000}

.realtorheaderbg2 {background-color:#efefef; font-size:12px; color:#000; height:25px;}
.realtorheaderbg2 a{font-size:12px;color:#377B8F}
.realtorheaderbg2 a:hover{font-size:12px;color:#000}

.headerborder1 {border:1px solid #000;}
.headerborder2 {border: 1px solid #000;}

/* Fix for color issues  in tabbed search*/
.tabcontent, .tabcontent td {color: #000}
#maintab li a {color: #000; text-decoration: none}
#maintab li a:hover {text-decoration: underline}
table table table table td {color: #000} /* Fixes color of text in register box*/
table table table form a {color: #000; text-decoration: none} /* Fixes link color of text in register box*/